*{
  text-align: center;
}
.form{
  width: 500px;
  margin: auto;
  text-align: center;
  color: rgba(0, 0, 0, 0.933);
  border-top: 1px solid rgba(0, 0, 0, 0.273);
  padding: 60px;
}

.jump{
  margin-top: 50px;
  
}
